LogoopenSUSE Build Service > Projects
Sign Up | Log In

autoyast2, libstorage-ng, patterns-yast, skelcd-control-openSUSE, yast2-bootloader, yast2-caasp, yast2-docker, yast2-installation, yast2-installation-control, yast2-multipath, yast2-network, yast2-packager, yast2-rear, yast2-storage-ng, yas

requests:
- {author: ancorgs, id: 516097, package: yast2-docker}
- {author: yast-team, id: 516118, package: yast2-rear}
- {author: ancorgs, id: 517197, package: yast2-multipath}
- {author: yast-team, id: 519056, package: yast2-update}
- {author: yast-team, id: 526365, package: yast2-bootloader}
- {author: lslezak, id: 528268, package: patterns-yast}
- {author: jreidinger, id: 532136, package: yast2-caasp, type: submit}
- {author: yast-team, id: 532165, package: yast2-network, type: submit}
- {author: yast-team, id: 532181, package: skelcd-control-openSUSE, type: submit}
- {author: snwint, id: 534347, package: libstorage-ng, type: submit}
- {author: yast-team, id: 534377, package: yast2-installation, type: submit}
- {author: yast-team, id: 534502, package: yast2-installation-control, type: submit}
- {author: yast-team, id: 535182, package: yast2-packager, type: submit}
- {author: yast-team, id: 535259, package: yast2-storage-ng, type: submit}
- {author: yast-team, id: 535448, package: autoyast2, type: submit}
requests_comment: 12963

Comments for openSUSE:Factory:Staging:E (44)

Staging Bot staging-bot wrote 2 months ago

Requests (dashboard):

Staging Bot staging-bot wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 2 months ago

Requests: 0 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 2 months ago

Requests: 0 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 2 months ago

Requests: 3 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 2 months ago

Requests: 0 added, 2 removed; using unselect command

Staging Bot staging-bot wrote 2 months ago

Requests: 2 added, 0 removed; using select command

Staging Bot staging-bot wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Staging Bot staging-bot wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Staging Bot staging-bot wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Staging Bot staging-bot wrote 2 months ago

Requests: 2 added, 0 removed; using select command

Staging Bot staging-bot wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Staging Bot staging-bot wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Yuchen Lin maxlin_factory wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Yuchen Lin maxlin_factory wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Staging Bot staging-bot wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 2 months ago

Requests: 1 added, 0 removed; using select command

Staging Bot staging-bot wrote about 2 months ago

Requests: 1 added, 0 removed; using select command

Staging Bot staging-bot wrote about 2 months ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote about 2 months ago

Requests: 0 added, 4 removed; using unselect command

Staging Bot staging-bot wrote about 2 months ago

Requests: 4 added, 0 removed; using select command

Yuchen Lin maxlin_factory wrote about 2 months ago

Requests: 0 added, 2 removed; using select command

Yuchen Lin maxlin_factory wrote about 2 months ago

Requests: 0 added, 4 removed; using unselect command

Dominique Leuenberger dimstar_suse wrote about 2 months ago

Requests: 1 added, 0 removed; using select command

Yuchen Lin maxlin_factory wrote about 2 months ago

Requests: 1 added, 0 removed; using select command

Yuchen Lin maxlin_factory wrote about 2 months ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote about 1 month ago

Requests: 0 added, 1 removed; using select command

Dominique Leuenberger dimstar_suse wrote about 1 month ago

Requests: 0 added, 1 removed; using select command

Dominique Leuenberger dimstar_suse wrote about 1 month ago

Requests: 0 added, 1 removed; using select command

Dominique Leuenberger dimstar_suse wrote 29 days ago

Requests: 0 added, 1 removed; using select command

Yuchen Lin maxlin_factory wrote 24 days ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 16 days ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 16 days ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 15 days ago

Requests: 1 added, 0 removed; using select command

Dominique Leuenberger dimstar_suse wrote 15 days ago

Requests: 0 added, 1 removed; using unselect command

Dominique Leuenberger dimstar_suse wrote 15 days ago

Requests: 0 added, 1 removed; using unselect command

Dominique Leuenberger dimstar_suse wrote 15 days ago

Requests: 0 added, 1 removed; using unselect command

Dominique Leuenberger dimstar_suse wrote 15 days ago

Requests: 0 added, 1 removed; using select command

Yuchen Lin maxlin_factory wrote 9 days ago

Requests: 1 added, 0 removed; using select command

Ancor Gonzalez Sosa ancorgs wrote 2 months ago

Can you please put yast2-theme and yast2-packager requests in a different staging project? All the rest (and more to come) are related to the libstorage reimplementation, which will mean the staging project will be blocked for months (the reimplementation is not TW-quality yet).

But yast2-theme and yast2-packager really contain fixes that should hit TW and they should not be stopped by the rest.

Repo Checker repo-checker wrote about 1 month ago

x86_64

install check & file conflicts

can't install patterns-media-rest_cd_gnome-20170319-11.1.x86_64:
  package libstorage-ng-ruby-3.3.19-2.2.x86_64 requires libstorage-ng.so.1()(64bit), but none of the providers can be installed
  package libstorage-ng-ruby-3.3.19-2.2.x86_64 requires libstorage-ng1 = 3.3.19, but none of the providers can be installed
  package yast2-packager-4.0.5-2.1.x86_64 requires libstorage-ng-ruby, but none of the providers can be installed
  package libstorage-ng1-3.3.19-2.2.x86_64 obsoletes libstorage7 provided by libstorage7-2.26.12-3.16.x86_64
  package yast2-country-4.0.1-2.1.x86_64 requires yast2-packager >= 2.23.3, but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.x86_64 requires libstorage.so.7()(64bit), but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.x86_64 requires libstorage7 >= 2.26.6, but none of the providers can be installed
  package patterns-media-rest_cd_gnome-20170319-11.1.x86_64 requires yast2-country, but none of the providers can be installed
  package patterns-media-rest_cd_gnome-20170319-11.1.x86_64 requires yast2-storage, but none of the providers can be installed
can't install patterns-media-rest_cd_x11-20170319-11.1.x86_64:
  package libstorage-ng-ruby-3.3.19-2.2.x86_64 requires libstorage-ng.so.1()(64bit), but none of the providers can be installed
  package libstorage-ng-ruby-3.3.19-2.2.x86_64 requires libstorage-ng1 = 3.3.19, but none of the providers can be installed
  package yast2-packager-4.0.5-2.1.x86_64 requires libstorage-ng-ruby, but none of the providers can be installed
  package libstorage-ng1-3.3.19-2.2.x86_64 obsoletes libstorage7 provided by libstorage7-2.26.12-3.16.x86_64
  package yast2-country-4.0.1-2.1.x86_64 requires yast2-packager >= 2.23.3, but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.x86_64 requires libstorage.so.7()(64bit), but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.x86_64 requires libstorage7 >= 2.26.6, but none of the providers can be installed
  package patterns-media-rest_cd_x11-20170319-11.1.x86_64 requires yast2-country, but none of the providers can be installed
  package patterns-media-rest_cd_x11-20170319-11.1.x86_64 requires yast2-storage, but none of the providers can be installed
can't install patterns-media-rest_cd_kde-20170319-11.1.x86_64:
  package libstorage-ng-ruby-3.3.19-2.2.x86_64 requires libstorage-ng.so.1()(64bit), but none of the providers can be installed
  package libstorage-ng-ruby-3.3.19-2.2.x86_64 requires libstorage-ng1 = 3.3.19, but none of the providers can be installed
  package yast2-packager-4.0.5-2.1.x86_64 requires libstorage-ng-ruby, but none of the providers can be installed
  package libstorage-ng1-3.3.19-2.2.x86_64 obsoletes libstorage7 provided by libstorage7-2.26.12-3.16.x86_64
  package yast2-country-4.0.1-2.1.x86_64 requires yast2-packager >= 2.23.3, but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.x86_64 requires libstorage.so.7()(64bit), but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.x86_64 requires libstorage7 >= 2.26.6, but none of the providers can be installed
  package patterns-media-rest_cd_kde-20170319-11.1.x86_64 requires yast2-country, but none of the providers can be installed
  package patterns-media-rest_cd_kde-20170319-11.1.x86_64 requires yast2-storage, but none of the providers can be installed
found conflict of libstorage-ng-python-3.3.19-2.2.x86_64 with libstorage-python-2.26.12-3.16.x86_64:
  - /usr/lib/python2.7/site-packages/storage.py
  - /usr/lib/python2.7/site-packages/storage.pyc
  - /usr/lib/python2.7/site-packages/storage.pyo
  - /usr/lib64/python2.7/site-packages/_storage.so
found conflict of libstorage-ng-ruby-3.3.19-2.2.x86_64 with libstorage-ruby-2.26.12-3.16.x86_64:
  - /usr/lib64/ruby/vendor_ruby/2.4.0/x86_64-linux-gnu/storage.so
found conflict of yast2-storage-3.2.18-3.1.x86_64 with yast2-storage-ng-3.3.16-2.1.noarch:
  - /usr/share/YaST2/clients/inst_disk_proposal.rb
  - /usr/share/YaST2/clients/inst_prepdisk.rb
  - /usr/share/YaST2/clients/partitions_proposal.rb
  - /usr/share/YaST2/clients/storage.rb
  - /usr/share/YaST2/scrconf/etc_mtab.scr

i586

install check & file conflicts

can't install patterns-media-rest_cd_gnome-20170319-11.1.i586:
  package libstorage-ng-ruby-3.3.19-2.2.i586 requires libstorage-ng.so.1, but none of the providers can be installed
  package libstorage-ng-ruby-3.3.19-2.2.i586 requires libstorage-ng1 = 3.3.19, but none of the providers can be installed
  package yast2-storage-ng-3.3.16-2.1.noarch requires libstorage-ng-ruby, but none of the providers can be installed
  package libstorage-ng1-3.3.19-2.2.i586 obsoletes libstorage7 provided by libstorage7-2.26.12-3.16.i586
  package yast2-bootloader-4.0.2-2.1.i586 requires yast2-storage-ng, but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.i586 requires libstorage.so.7, but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.i586 requires libstorage7 >= 2.26.6, but none of the providers can be installed
  package patterns-media-rest_cd_gnome-20170319-11.1.i586 requires yast2-bootloader, but none of the providers can be installed
  package patterns-media-rest_cd_gnome-20170319-11.1.i586 requires yast2-storage, but none of the providers can be installed
can't install patterns-media-rest_cd_kde-20170319-11.1.i586:
  package libstorage-ng-ruby-3.3.19-2.2.i586 requires libstorage-ng.so.1, but none of the providers can be installed
  package libstorage-ng-ruby-3.3.19-2.2.i586 requires libstorage-ng1 = 3.3.19, but none of the providers can be installed
  package yast2-storage-ng-3.3.16-2.1.noarch requires libstorage-ng-ruby, but none of the providers can be installed
  package libstorage-ng1-3.3.19-2.2.i586 obsoletes libstorage7 provided by libstorage7-2.26.12-3.16.i586
  package yast2-bootloader-4.0.2-2.1.i586 requires yast2-storage-ng, but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.i586 requires libstorage.so.7, but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.i586 requires libstorage7 >= 2.26.6, but none of the providers can be installed
  package patterns-media-rest_cd_kde-20170319-11.1.i586 requires yast2-bootloader, but none of the providers can be installed
  package patterns-media-rest_cd_kde-20170319-11.1.i586 requires yast2-storage, but none of the providers can be installed
can't install patterns-media-rest_cd_x11-20170319-11.1.i586:
  package libstorage-ng-ruby-3.3.19-2.2.i586 requires libstorage-ng.so.1, but none of the providers can be installed
  package libstorage-ng-ruby-3.3.19-2.2.i586 requires libstorage-ng1 = 3.3.19, but none of the providers can be installed
  package yast2-storage-ng-3.3.16-2.1.noarch requires libstorage-ng-ruby, but none of the providers can be installed
  package libstorage-ng1-3.3.19-2.2.i586 obsoletes libstorage7 provided by libstorage7-2.26.12-3.16.i586
  package yast2-bootloader-4.0.2-2.1.i586 requires yast2-storage-ng, but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.i586 requires libstorage.so.7, but none of the providers can be installed
  package yast2-storage-3.2.18-3.1.i586 requires libstorage7 >= 2.26.6, but none of the providers can be installed
  package patterns-media-rest_cd_x11-20170319-11.1.i586 requires yast2-bootloader, but none of the providers can be installed
  package patterns-media-rest_cd_x11-20170319-11.1.i586 requires yast2-storage, but none of the providers can be installed
can't install yast2-docker-3.3.0-26.1.noarch:
  nothing provides docker >= 1.3 needed by yast2-docker-3.3.0-26.1.noarch
found conflict of libstorage-ng-python-3.3.19-2.2.i586 with libstorage-python-2.26.12-3.16.i586:
  - /usr/lib/python2.7/site-packages/_storage.so
  - /usr/lib/python2.7/site-packages/storage.py
  - /usr/lib/python2.7/site-packages/storage.pyc
  - /usr/lib/python2.7/site-packages/storage.pyo
found conflict of libstorage-ng-ruby-3.3.19-2.2.i586 with libstorage-ruby-2.26.12-3.16.i586:
  - /usr/lib/ruby/vendor_ruby/2.4.0/i586-linux-gnu/storage.so
found conflict of yast2-storage-3.2.18-3.1.i586 with yast2-storage-ng-3.3.16-2.1.noarch:
  - /usr/share/YaST2/clients/inst_disk_proposal.rb
  - /usr/share/YaST2/clients/inst_prepdisk.rb
  - /usr/share/YaST2/clients/partitions_proposal.rb
  - /usr/share/YaST2/clients/storage.rb
  - /usr/share/YaST2/scrconf/etc_mtab.scr
openSUSE commenting BOT factory-comment-bot wrote about 19 hours ago

Broken:

  • Build failed skelcd-control-CAASP (i586, x86_64)

openQA: